@media screen and (max-width: 1000px) {
    /* 头部 */
    header {
        width: 100%;
        height: 160px;
        background-size: cover !important;
    }
    .wai_flex {
        height: 100px;
        margin-top:30px !important;
    }
    .sm_flex {
        height: 80px;
        display: inline-block;
    }
    .logo {
        max-width: 60px;
        max-height: 60px;
        line-height: 60px;
        margin-top: 20px;
        float:left;
    }
    .hamburger {
        margin-top: 10px;
        color: #fff;
    }
    .hamburger .line {
        background-color: #fff;
    }
    .classification {
        border: none;
    }
    body .bx-mtb20 {
        margin: 10px 0 !important;
    }
    .introduce {
        float:left;
    }
    .intro_li{
        font-size:12px !important;
    }
        .intro_li p{
            font-size:10px !important;
        }
        .intro_ul {
            padding-left: 0px !important;
        }
    .search {
        display: none;
    }
    /* 展示1 */
    .exhibition {
        width: 100%;
        flex-direction: column;
        margin-top: 10px;
        padding: 15px 9px 13px 10px;
    }
    .banner,
    .news {
        width: 100%;
    }
    .banner {
        padding-bottom: 10px;
    }
    .sm_title h3 {
        font-size: 20px;
    }
    .exhi_left h3,
    .exhi_right h3,
    .Links h3 {
        font-size: 18px;
    }
    .sm_title a {
        padding: 4px 8px;
        font-size: 12px;
    }
    .top ul li {
        font-size: 14px;
        padding-left: 10px;
        line-height: 30px;
    }
    .news {
        padding: 0 0 0 10px;
    }
    /* 广告1 */
    .advertisement {
        margin-top: 10px;
        flex-direction: column;
        max-height: 250px;
        padding: 10px 10px;
    }
    /* 展示2 */
    .exhibition2 {
        margin-top: 10px;
        border-top: 3px solid rgb(245, 145, 30);
        padding: 10px 13px 15px 10px;
        flex-direction: column;
    }
    .exhibition2 .exhi_left,
    .exhibition2 .exhi_right {
        width: 100%;
    }
    .exhi_right {
        padding-left: 0;
    }
    .exhi_left .a_qun a {
        font-size: 14px;
        padding: 5px 5px;
        text-align: center;
        float: left;
        margin-right: 10px;
        line-height: 30px;
        padding: 0 10px;
    }
    .ul_four {
        width: 100%;
        margin-bottom: 10px;
    }
    .exhi_left .ul_four ul {
        width: 100%;
        padding-bottom: 0;
        display: block;
    }
    .exhi_left .ul_four ul li {
        font-size: 14px;
        min-width: 48%;
        height: 50px;
        line-height: 50px;
        margin: 0 1% 10px;
        float: left;
        text-align: center;
    }
    /* 广告2 */
    .advertisement2 {
        margin-top: 10px;
        padding: 10px 0;
        width: 100%;
        max-height: 120px;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        min-height: 300px;
    }
    .gu_g {
        text-align: center;
        max-height: 100%;
    }
    .gu_g img {
        max-width: 100%;
        height: 100%;
    }
    /* 友情链接 */
    .Links {
        margin: 10px 0 20px 0;
        padding: 17px 10px 10px;
    }
    .exhi_left h3,
    .exhi_right h3,
    .Links h3 {
        text-align: center;
    }
    .Links ul {
        display: block;
        width: 100%;
        text-align: center;
    }
    .Links ul li {
        display: inline-block;
        width: 49%;
        white-space: nowrap;
        overflow-x: auto;
        margin-right: 0;
    }
    /* 页脚的响应 */
    .foot_zo,
    .foot_zo .foot_left,
    .qr_code {
        display: block;
    }
    .qr_code {
        margin-top: 10px;
        text-align: center;
    }
    .foot_left h4 {
        margin: 10px auto;
    }
    .copyright {
        justify-content: center;
        padding: 0;
        font-size: 12px;
        margin-left: 0;
        text-align: center;
    }
    .copyright ul li,
    .address ul li {
        margin-bottom: 10px;
    }
    .foot_right {
        text-align: center;
    }
    /* 新闻页面 */
    .tap_left::before {
        display: none;
    }
    .tap_left {
        margin-bottom: 15px;
        padding: 10px 5px;
    }
    .tap_left ul {
        width: max-content;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .tap_left ul li {
        text-align: center;
        font-size: 14px;
    }
    body .nav>li>a {
        padding: 5px 2px;
    }
    .nav-tabs.nav-stacked>li {
        background-color: rgb(26, 64, 135);
    }
    .jt {
        display: none;
    }
    body .tap_left,
    body .tap_right {
        width: 100%;
        min-height: 0 !important;
    }
    body .tap_left {
        overflow-x: auto;
    }
    body .tap_left::-webkit-scrollbar {
        display: none !important;
    }
    body .col-xs-9 {
        width: 100% !important;
        padding: 0;
        box-sizing: border-box;
        margin-left: 0!important;
    }
    .tab-panea ul li .sec_pane {
        max-width: calc(100% - 110px);
        display: inline-block;
    }
    .tap {
        margin: 15px 0 20px;
        width: 100%;
    }
    body .row {
        margin: 0;
    }
    .tap_right .tab-panea {
        padding: 10px 0 50px;
    }
    .tab-panea ul li {
        padding: 10px 0;
        width: 100%;
        justify-content: flex-start;
    }
    .tab-panea ul li .sec_pane h4 {
        font-size: 14px;
        width: 100%;
        display: inline-block;
    }
    .tab-panea ul li img {
        max-width: 100px;
        height: calc(100% - 20px);
    }
    .sec_pane p {
        width: 100%;
        display: inline-block;
        font-size: 12px;
    }
    /* 新闻详情 */
    .nei_top {
        padding: 15px 10px;
    }
    .nei_top .pic_dateils {
        margin-bottom: 10px;
        flex-direction: column;
    }
    .nei_top .pic_dateils img {
        margin-bottom: 10px;
    }
    .tab-panea p {
        margin-top: 10px;
    }
    .nan .padding {
        padding: 15px 0;
    }
    .padding h4 {
        text-align: center;
        margin: 10px 0;
    }
    .padding ul {
        padding: 0 10px;
    }
    body .padding ul li {
        padding: 10px;
    }
    .nav-tabs.nav-stacked>li.active,
    .nav-tabs.nav-stacked>li.active:hover,
    .nav-tabs.nav-stacked>li.active:focus {
        background-color: rgb(46, 49, 145);
    }
    .bx-index-top03 .bx-navs ul li .bx-nav-fd a {
        text-align: center;
    }
    .foot_right .address {
        font-size: 12px;
    }
    .exhi_left_item {
        width: 100%;
        overflow-x: auto;
    }
    .exhi_left_item::-webkit-scrollbar {
        display: none !important;
    }
    .exhi_left .a_qun {
        width: max-content;
        display: block;
        overflow: hidden;
    }
    .navga li {
        padding-right: 3px!important;
    }
    .bx-navs .bx-nav-fd .bx-nav-sj {
        display: none !important;
        position: static !important;
        background-color: rgb(13, 88, 160);
        color: #fff;
        z-index: 10;
        animation: Star5 0.3s linear;
    }
    body .bx-index-top03 .bx-navs ul li .bx-nav-fd {
        position: static !important;
    }
    .nei_top .nei_title {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
}

